Subject: Sone questions

From: "Sean Wall, x2494" <[email-masked]>
Date: Thu, 5 Nov 92 10:36:37 EST

Hello,

        Does anyone know if a 3-D object exists of an airplane, specifically a
jet powered aircraft?  I'm trying to make one for the simulator I'm creating,
and I'd like to see what someone else has done.
        Also, I'm aware that PCVR has an article on building a head mounted
display.  Has anyone sucessfully done this and how much does it cost?

Thanks,

Sean

([email-masked])